package com.rv.home.rv.module.ui.main.home.adapter;

import android.widget.ImageView;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.frame.base.glide.GlideManager;
import com.ruiwenliu.wrapper.util.BaseGlideHolder;
import com.rv.home.R;
import com.rv.travel.bean.BeanHot;

/**
 * 房车游榜单
 */
public class RVTourListAdapter extends BaseQuickAdapter<BeanHot, BaseGlideHolder> {

    public RVTourListAdapter() {
        super(R.layout.rv_item_rv_tourlist);
    }

    @Override
    protected void convert(BaseGlideHolder helper, BeanHot bean) {
        GlideManager.getInstance(mContext).loadImage(bean.getImg(),  (ImageView)helper.getView(R.id.iv_rv_tour));
    }
}
